Backends
List backends
GET
/
api
/
admin
/
backends
List backends
curl --request GET \
--url https://{instance}.{env}.on-hellgate.cloud/api/admin/backends \
--header 'Authorization: Bearer <token>'import requests
url = "https://{instance}.{env}.on-hellgate.cloud/api/admin/backends"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://{instance}.{env}.on-hellgate.cloud/api/admin/backends', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"auth_pipeline": {
"source_type": "inline",
"credential_type": "bearer",
"token_prefix": "token"
},
"enabled": true,
"host": "api.acme.example",
"id": "acme-risk",
"inserted_at": "2026-05-12T09:30:00Z",
"name": "Acme Risk",
"protocol": "https://developer.hellgate.io/protocols/specter/v1"
}
],
"links": {
"next": "/api/admin/backends?after=acme-risk&limit=20"
}
}{
"classifier": "UNAUTHORIZED",
"code": 401,
"message": "No valid means of authentication was provided"
}{
"classifier": "FORBIDDEN",
"code": 403,
"message": "Not allowed to access this resource or feature"
}Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
⌘I
List backends
